0
0

hi,

we’ve updated to the designer Version: 4.13.03 and the sdk Version: 4.12.03

now we get the message: "The version number of this file format is not supported." on loading the project file that was built with the updated designer. We’ve made a rollback to an older version of the designer and it works with that one. Perhaps you could fix the version numbering

thx,
manfred

  • You must to post comments
0
0

Hi,
Yes, it looks like the FEV versions haven’t been updated in the 4.12 branch yet. Apologies for that, we will get it fixed for the next release.

Ben

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.